/*
 Theme Name:   Sunhouse Child
 Theme URI:    http://wp.swlabs.co/sunhouse/
 Description:  Sunhouse Child Theme
 Author:       Swlabs
 Author URI:   http://example.com
 Template:     sunhouse
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sunhouse
*/

/* all - mini border under subtitles */

.pseudo_border {
    position:relative;
    display:block;
	text-align:center;
}
.pseudo_border:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    margin: 15px auto;
    width:5%;
    height:3px;
    background:#2aacff;
}


/* contact form - styles */

input[type="checkbox"] {
    -webkit-appearance: none;
    width: 25px;
    height: 25px;
    background: white;
    border-radius: 5px;
    border: 1px solid #cccccc;
    margin-left: 10px;
}
input[type='checkbox']:checked {
    background: url(http://livinggems.atlanticdigital.net/wp-content/uploads/2017/02/tick.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center;
}



    
/*  property blocks - amenities icons  */
    

.info-house .info p {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    font-size: 21px;
    margin-left: -6px;
    color: #c0ae97;
    width: 42px;
    height: 42px;
    background-image: url(https://www.livinggems.com.au/wp-content/uploads/amenities-bg.png);
    background-size: contain;
    /* z-index: 1; */
    position: relative;
}


.resort-pg-features-bg {
    background-size: 690px 120px !important;
}

